@font-face {
  font-family: "Gotham-Bold";
  src: url(https://minisitios.ripley.cl/minisitios/estatico/fonts/font-gotham/Gotham-Bold.woff);
  font-weight: 700;
  font-display: fallback;
}

@font-face {
  font-family: "Gotham-light";
  src: url(https://minisitios.ripley.cl/minisitios/estatico/fonts/font-gotham/Gotham-Light.woff);
  font-weight: 300;
  font-display: fallback;
}
html {
  overflow: auto;
}
/* ESTILOS GENERALES/MOBILE */
#CONTAINER-LANDING-VP-MB {
  display: block !important;
}
#CONTAINER-LANDING-VP {
  display: none !important;
}
.pagination {
  display: none;
}
#CONTAINER-LANDING-VP-MB img {
  max-width: 100%;
}

#CONTAINER-LANDING-VP-MB .splide__arrow  {
  background-color: #FFFFFF4A;
  height: 4em;
  width: 2.5em;
  border-radius: 0;
  opacity: 1;
  border: 1px solid white;
}
#CONTAINER-LANDING-VP-MB .splide__arrow svg  {
  fill: white;
  height: 2em;
  width: 1.5em;
}

#CONTAINER-LANDING-VP-MB #CARRUSEL-4-MB .splide__arrow  {
  background-color: #FFFFFF4A;
  height: 4em;
  width: 2.5em;
  border-radius: 0;
  opacity: 1;
  border: 1px solid #000000;
}
#CONTAINER-LANDING-VP-MB #CARRUSEL-4-MB .splide__arrow svg  {
  fill: #000000;
  height: 2em;
  width: 1.5em;
}
#CONTAINER-LANDING-VP-MB #CARRUSEL-4-MB .splide__arrow--prev {
  left: 0;
}
#CONTAINER-LANDING-VP-MB #CARRUSEL-4-MB .splide__arrow--next {
  right: 0;
}


#CONTAINER-LANDING-VP-MB .grid-banner {
  display: grid;
  grid-template-columns: auto;
  grid-template-rows: auto auto;
  gap: 0.5em;
  padding: 2.3em 0 0 0;
}
#CONTAINER-LANDING-VP-MB .grid-banner-1 {
  grid-area: 1 / 1 / 2 / 2;
}
#CONTAINER-LANDING-VP-MB .grid-banner-2 {
  grid-area: 2 / 1 / 3 / 2;
}

#CONTAINER-LANDING-VP-MB .overlay-image {
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9999; /* Asegura que la imagen overlay esté por encima del carrusel */
  width: 60%;
}
#CONTAINER-LANDING-VP-MB .overlay-image img{
  width:100%;
}
.container-video video {
  width: 100%;
}
.container-video a {
  display: flex;
}
.img-solo {
  margin: 0;
}
#CONTAINER-LANDING-VP-MB #CARRUSEL-3-MB .splide__arrow {
  border: 1px solid #000;
  opacity: 0.5;
}
#CONTAINER-LANDING-VP-MB #CARRUSEL-3-MB .splide__arrow svg {
  fill: #000;
}
#CONTAINER-LANDING-VP-MB #CARRUSEL-3-MB .splide__arrow--next {
  right: 0;
}
#CONTAINER-LANDING-VP-MB #CARRUSEL-3-MB .splide__arrow--prev {
  left: 0;
}
.marginimg a {
  display: flex;
}

/*-------- LEGAL MOB-------->*/
#CONTAINER-LANDING-VP-MB .legal p {
  font-family: "Gotham-light", serif;
  text-align: justify;
  font-size: 0.6em;
  color: #2C3033;
  padding: 0 4em;
  padding-bottom: 1em;
  line-height:1.6;
}
#CONTAINER-LANDING-VP-MB .legal h1 {
  font-family: "Gotham-Bold", serif;
  font-size: 1em;
  font-weight: 900;
  color: #2C3033;
  padding-top: 1.5em;
  text-align: center;
}
/*-------- LEGAL MOB--------<*/

/* ESTILOS GENERALES/MOBILE */

/* ESTILOS DESKTOP */
@media only screen and (min-width: 768px) {
  
  #CONTAINER-LANDING-VP {
    display: block !important;
  }
  #CONTAINER-LANDING-VP-MB {
    display: none !important;
  }
  #CONTAINER-LANDING-VP .carousel1 {
    display: block !important;
  }
  #CONTAINER-LANDING-VP,
  #CONTAINER-LANDING-VP body,
  #CONTAINER-LANDING-VP html {
    margin: 0 !important;
    padding: 0 !important;
    height: 100% !important;
    overflow: hidden !important;
  }
  .pagination {
    display: none;
  }

  #CONTAINER-LANDING-VP .splide__arrows--ttb .splide__arrow--prev {
    top: 1.5em;
  }
  #CONTAINER-LANDING-VP .splide__arrows--ttb .splide__arrow--next {
    bottom: 6em;
  }
  #CONTAINER-LANDING-VP .container-center {
    max-width: 1140px;
    margin: 0 auto;
  }

  #CONTAINER-LANDING-VP .container-full {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #PADRE .splide__slide img {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
  }
  #PADRE .splide__slide  {
    height: auto !important;
  }

  #PADRE .splide__arrow {
    background-color: #ececec72;
    border: 1px solid #ffffff;
    border-radius: 0;
    width: 5em;
    height: 2.5em;
    
  }
  #PADRE .splide__arrow svg {
    fill: #ffffff;
    width: 1.2em;
    height: 1.2em;
  }
  #CONTAINER-LANDING-VP .carousel1,
  #CONTAINER-LANDING-VP .carousel2,
  #CONTAINER-LANDING-VP .carousel2mob,
  #CONTAINER-LANDING-VP .carousel3,
  #CONTAINER-LANDING-VP .carousel4 {
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
  }

  #CONTAINER-LANDING-VP .carousel-inner,
  #CONTAINER-LANDING-VP .carousel2-inner,
  #CONTAINER-LANDING-VP .carousel2mob-inner,
  #CONTAINER-LANDING-VP .carousel3-inner,
  #CONTAINER-LANDING-VP .carousel4-inner {
    width: 100%; /* Asegura que el contenedor interno tenga el ancho completo */
    display: flex;
    transition: transform 0.5s ease;
  }

  #CONTAINER-LANDING-VP .carousel-item,
  #CONTAINER-LANDING-VP .carousel2-item,
  #CONTAINER-LANDING-VP .carousel2mob-item,
  #CONTAINER-LANDING-VP .carousel3-item,
  #CONTAINER-LANDING-VP .carousel4-item {
    flex: 0 0 100%;
    width: 100%;
    
  }
  #CONTAINER-LANDING-VP .carousel2-item img {
    width: 100%;
    height: auto; 
    object-fit: cover;
    object-position: center;
  }
  #CONTAINER-LANDING-VP .carousel-item img,
  #CONTAINER-LANDING-VP .carousel2mob-item img,
  #CONTAINER-LANDING-VP .carousel3-item img,
  #CONTAINER-LANDING-VP .carousel4-item img {
    width: 100%;
    height: auto; 
    object-fit: cover;
  }
  .topimg img {
    width: 100%;
    height: 100%;
    object-fit: cover; /* La imagen cubrirá toda la pantalla manteniendo su relación de aspecto */
    object-position: center !important; /* La parte superior de la imagen se alineará con la parte superior del contenedor */
  }
  .topimg2 img {
    width: 100%;
    height: 100%;
    object-fit: cover; /* La imagen cubrirá toda la pantalla manteniendo su relación de aspecto */
    object-position: top !important; /* La parte superior de la imagen se alineará con la parte superior del contenedor */
  }

  #prevBtn,
  #prevBtn2,
  #prevBtn2mob,
  #prevBtn3,
  #nextBtn,
  #nextBtn2,
  #nextBtn2mob,
  #nextBtn3 {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    background-color: transparent;
    border: none;
    width: 11%;
    transition: 0.2s all;
  }


  #prevBtn,
  #prevBtn2,
  #prevBtn2mob,
  #prevBtn3 {
    left: 0;
    margin-left: 1em;
  }

  #nextBtn,
  #nextBtn2,
  #nextBtn2mob,
  #nextBtn3 {
    right: 0;
    margin-right: 1em;
  }

  #CONTAINER-LANDING-VP .solo-desk {
    display: none;
  }
  #CONTAINER-LANDING-VP .solo-mob {
    display: block;
  }
  #CONTAINER-LANDING-VP .grid-carousel2-doscajas {
    display: flexbox;
  }
  
  #CONTAINER-LANDING-VP .titulo-marcas {
    padding: 2em 0 0 0;
    width: 55%;
  }

  #CONTAINER-LANDING-VP .overlay-image {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-40%, -50%);
    z-index: 9999; /* Asegura que la imagen overlay esté por encima del carrusel */
  }
  
  #CONTAINER-LANDING-VP .carousel-item {
    position: relative; /* Asegura que la posición relativa del elemento padre se mantenga */
  }
  #FULL {
    width: 100vw !important; 
    height: 100vh !important; 
  }
  
  #CONTAINER-LANDING-VP .solo-desk {
    display: block;
  }
  #CONTAINER-LANDING-VP .solo-mob {
    display: none;
  }
  #CONTAINER-LANDING-VP .grid-carousel2-doscajas {
    display: grid;
    grid-template-columns: auto auto;
    grid-template-rows: auto;
  }
  
  #PADRE .splide__slide  {
    height: 100% !important;
  }
  #PADRE .splide__slide img {
    width: 100% !important;
    height: 100% !important;
  }
  #CONTAINER-LANDING-VP .overlay-image img {
    width: 80% !important;
  }
  
  #CONTAINER-LANDING-VP .carousel-item img,
  #CONTAINER-LANDING-VP .carousel2-item img,
  #CONTAINER-LANDING-VP .carousel2mob-item img,
  #CONTAINER-LANDING-VP .carousel3-item img,
  #CONTAINER-LANDING-VP .carousel4-item img {
    width: 100%;
    height: 100vh !important; /* Cambia 'height: 100%' a 'height: auto' */
  }
  #prevBtn,
  #prevBtn2,
  #prevBtn2mob,
  #prevBtn3,
  #nextBtn,
  #nextBtn2,
  #nextBtn2mob,
  #nextBtn3 {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    background-color: transparent;
    border: none;
    width: 4%;
    transition: 0.2s all;
  }

  #prevBtn,
  #prevBtn2,
  #prevBtn2mob,
  #prevBtn3 {
    left: 0;
    margin-left: 2em;
  }

  #nextBtn,
  #nextBtn2,
  #nextBtn2mob,
  #nextBtn3 {
    right: 0;
    margin-right: 2em;
  }
  #prevBtn:hover,
  #prevBtn2:hover,
  #prevBtn2mob:hover,
  #prevBtn3:hover,
  #nextBtn:hover,
  #nextBtn2:hover,
  #nextBtn2mob:hover,
  #nextBtn3:hover {
    width: 4.1%;
  }
  #CONTAINER-LANDING-VP .grid-banner {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto;
    gap: 2em;
    padding: 1em 9em 0 9em;
  }
  
  #CONTAINER-LANDING-VP .grid-banner-1 {
    grid-area: 1 / 1 / 2 / 2;
  }
  #CONTAINER-LANDING-VP .grid-banner-2 {
    grid-area: 1 / 2 / 2 / 3;
  }
  .topimg3 video {
    width: 100%;
    height: 100%;
    object-fit: cover; /* La imagen cubrirá toda la pantalla manteniendo su relación de aspecto */
    object-position: center !important; /* La parte superior de la imagen se alineará con la parte superior del contenedor */
  }
  .container-video video {
    width: 100%;
    
  }
  .container-video  {
    height: 100vh;
  }
  .container-video a {
    display: contents;
  }
 
  #CONTAINER-LANDING-VP .titulo-banner {
    display: flex;
    justify-content: center;
    padding: 3em 0 0 0;
  }
  #CONTAINER-LANDING-VP .titulo-banner span {
    font-family: "Gotham-Bold", serif;
    color: #000;
  }
  #CONTAINER-LANDING-VP .titulo-banner h2{
    font-family: "Gotham-light", serif;
    font-size: 2.5em;
    color: #000;
  }
  /*-------- LEGAL DESK-------->*/
  #CONTAINER-LANDING-VP .legal  {
    padding: 1.5% 0 0 0;
  }
  #CONTAINER-LANDING-VP .legal p {
    font-family: "Gotham-light", serif;
    text-align: center;
    font-size: 1.2em;
    color: #2C3033;
    line-height: 1.6;
  }
  #CONTAINER-LANDING-VP .legal h1 {
    font-family: "Gotham-Bold", serif;
    text-align: center;
    font-size: 1.5em;
    font-weight: 900;
    color: #2C3033;
  }
  /*-------- LEGAL DESK--------<*/
  
}

/* ESTILOS DESKTOP */